# Filesystem

> Standard library for interfacing with a filesystem.


<section class="usage">

## Usage

``` javascript
var fs = require( '@stdlib/fs' );
```

#### fs

Standard library for interfacing with a filesystem.

``` javascript
var f = fs;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var fs = require( '@stdlib/fs' );

console.log( getKeys( fs ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
